
Grupo 6A 2025 - Feature #5608

Fase 2

10/28/2025 02:26 PM - bastian cruz

Status: Resolved Start date: 10/21/2025

Priority: Normal Due date: 11/25/2025

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5795: Boceto IGU Resolved

Feature # 5796: Informe 2 Resolved

Feature # 5803: Producto Raspberry PI 4 Resolved

  Feature # 5863: Investigación sobre software Raspberry Resolved

  Feature # 5864: Conexión con los sensores Resolved

  Feature # 5867: Ejecución de los sensores Resolved

Feature # 5861: Presentación 2 Resolved

Feature # 5879: Bitácoras Resolved

History

#1 - 10/28/2025 02:27 PM - bastian cruz

- Start date changed from 10/28/2025 to 10/14/2025

#2 - 11/24/2025 12:51 AM - bastian cruz

- Status changed from New to In Progress

- Estimated time set to 12.00

#3 - 11/30/2025 08:46 PM - bastian cruz

- Status changed from In Progress to Resolved
